<?xml version="1.0" encoding="UTF-8"?>

<rage__ptxgpuDropEmitterSettings>
  <boxCentreOffset x="0.000000" y="6.666666" z="0.000000" />
  <boxSize x="10.000000" y="10.000000" z="5.000000" />
  <lifeMinMax x="1.000000" y="2.000000" />
  <velocityMin x="100.000000" y="100.000000" z="100.000000" />
  <velocityMax x="-100.000000" y="-100.000000" z="-100.000000" />
  <clampToGround value="false" />
  <applyBounce value="true" />
  <bounceDist value="100.000000" />
  <bounceRestVel value="100.000000" />
  <bounciness value="100.000000" />
  <bounceRandom value="0.000000" />
  <massMinMax x="0.500000" y="2.000000" />
  <massExponentModifier value="1.000000" />
  <windGlobalVariationMult value="5.000000" />
  <windPositionalVariationMult value="1.000000" />
  <windGustMult value="1.000000" />
  <windDisturbanceMult value="2.000000" />
  <noiseTexScale value="1.000000" />
  <noiseAmplitudeHorizontal value="10.000000" />
  <noiseAmplitudeVertical value="10.000000" />
  <mistMapSpawnRejectionAmt value="0.000000" />
  <limitAngle value="60.000000" />
  <limitAngleVariation value="30.000000" />
  <sheetRadiusMinMax x="0.000000" y="0.000000" />
  <sheetIntervalMinMax x="0.000000" y="0.000000" />
  <sheetBurstMinMax x="0.000000" y="0.000000" />
  <timeModifiers>
    <enabled value="true" />
    <timeScaleMultiplier value="0.665000" />
  </timeModifiers>
</rage__ptxgpuDropEmitterSettings>